body {
	font-size: 90%;
	line-height: 1.4em;
	color: #333333;
	background-attachment: fixed;
	background-image: url(../img/top-bg.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	text-align: center;
	padding: 20px;
	background-color: #CCFFFF;

}
.waku1 {
	border: thin solid #FFFFFF;


}
.hizuke {
	width: 100%;
	border-bottom-width: 2px;
	border-bottom-style: dotted;
	border-bottom-color: #FFFFFF;
}
.honbun {
	font-size: 90%;
	color: #333333;
	text-align: left;
	line-height: 140%;

}
.midashi {
	text-align: left;
}
.foot {
	font-size: 60%;
	color: #666666;
	text-align: center;
}
.index-h3 {
	border-left-width: 10px;
	border-left-style: solid;
	border-left-color: #33FF66;
	text-indent: 1em;

}
